import React from 'react'
import { Switch } from 'antd'

const BooleanSwitch = (props) => {

  const { value, onChange, schema, disabled } = props

  return (
    <Switch
      checked={value}
      checkedChildren='是'
      unCheckedChildren='否'
      onChange={(checked) => onChange(checked)}
    />
  )

}

export default BooleanSwitch