import React from 'react'
import { Input } from 'antd'

const CascadeField = (props) => {

  const { value, onChange } = props

  // console.log('关联字段', props)

  return (
    <Input value={value ? value[0] : ''} onChange={(e) => onChange([e.target.value])} />
  )

}

export default CascadeField