export const options1 = {
  groups: [
    {
      "groupName": "(未分组)",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "ID",
          "alias": "ID",
          "uiGroup": "(未分组)",
          "tableGroup": null,
          "type": "数值",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "number",
          "allowCorrect": 0,
          "order": 1,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "录入时间",
          "alias": "录入时间",
          "uiGroup": "(未分组)",
          "tableGroup": null,
          "type": "时间",
          "shape": "时间",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "",
          "allowCorrect": 0,
          "order": 2,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "是否删除",
          "alias": "是否删除",
          "uiGroup": "(未分组)",
          "tableGroup": null,
          "type": "数值",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "number",
          "allowCorrect": 0,
          "order": 3,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "所属站点",
          "alias": "所属站点",
          "uiGroup": "(未分组)",
          "tableGroup": null,
          "type": "文本",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 4,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "文本类",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "文本",
          "alias": "文本",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 5,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "唯一值文本",
          "alias": "唯一值文本",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "唯一值文本",
          "unit": "",
          "configInfo": "台账_形态测试表.唯一值文本",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:100",
          "allowCorrect": 0,
          "order": 6,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "多行文本",
          "alias": "多行文本",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "多行文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 7,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "本人部门",
          "alias": "本人部门",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "本人部门",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 8,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "本人姓名",
          "alias": "本人姓名",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "本人姓名",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 9,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "数值",
          "alias": "数值",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "数值",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 10,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "地址",
          "alias": "地址",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "地址",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 11,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "设备二维码",
          "alias": "设备二维码",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "设备二维码",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 12,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "本人ID",
          "alias": "本人ID",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "本人ID",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 13,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "富文本",
          "alias": "富文本",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "富文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "富文本默认值",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 14,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "编码",
          "alias": "编码",
          "uiGroup": "文本类",
          "tableGroup": null,
          "type": "文本",
          "shape": "编码",
          "unit": "",
          "configInfo": "一般编码.EGJZ",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 1,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 15,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "选择器类",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "选择器",
          "alias": "选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "选择器",
          "unit": "",
          "configInfo": "维修工单反映区名",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 16,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "选择器_关联选择器父",
          "alias": "选择器_关联选择器父",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "选择器",
          "unit": "",
          "configInfo": "维修工单上报类型",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 17,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "选择器_关联选择器子",
          "alias": "选择器_关联选择器子",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "选择器",
          "unit": "",
          "configInfo": "选择器_关联选择器父.维修工单上报内容",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 18,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "搜索选择器",
          "alias": "搜索选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "搜索选择器",
          "unit": "",
          "configInfo": "维修工单反映区名.n",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 19,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "值选择器",
          "alias": "值选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "值选择器",
          "unit": "",
          "configInfo": "测试1,测试2,测试3,测试4",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 20,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "值复选器",
          "alias": "值复选器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "值复选器",
          "unit": "",
          "configInfo": "test1,test2,test3,test4,test5",
          "presetValue": "test5",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 21,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "业务选择器",
          "alias": "业务选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "业务选择器",
          "unit": "",
          "configInfo": "台账_形态测试表.唯一值文本.n",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 22,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "可编辑值选择器",
          "alias": "可编辑值选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "可编辑值选择器",
          "unit": "",
          "configInfo": "demo1,demo2,demo3,demo4,demo5",
          "presetValue": "demo3",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 23,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "平铺值选择器",
          "alias": "平铺值选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "平铺值选择器",
          "unit": "",
          "configInfo": "事件,工单",
          "presetValue": "事件,工单",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 24,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "站点选择器",
          "alias": "站点选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "站点选择器",
          "unit": "",
          "configInfo": "全部.n",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 25,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "人员选择器_下拉框",
          "alias": "人员选择器_下拉框",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "人员选择器",
          "unit": "",
          "configInfo": "平台管理员.n",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 26,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "人员选择器_分组模态",
          "alias": "人员选择器_分组模态",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "人员选择器",
          "unit": "",
          "configInfo": "全部.管理员.n",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 27,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "城市选择器",
          "alias": "城市选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "城市选择器",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 28,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "台账选择器",
          "alias": "台账选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "台账选择器",
          "unit": "",
          "configInfo": "形态测试台账.唯一值文本.n",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 29,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "部门选择器",
          "alias": "部门选择器",
          "uiGroup": "选择器类",
          "tableGroup": null,
          "type": "文本",
          "shape": "部门选择器",
          "unit": "",
          "configInfo": "",
          "presetValue": "部门选择器默认",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 30,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "附件类",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "附件",
          "alias": "附件",
          "uiGroup": "附件类",
          "tableGroup": null,
          "type": "文本",
          "shape": "附件",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 31,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "可预览附件",
          "alias": "可预览附件",
          "uiGroup": "附件类",
          "tableGroup": null,
          "type": "文本",
          "shape": "可预览附件",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 32,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "图片",
          "alias": "图片",
          "uiGroup": "附件类",
          "tableGroup": null,
          "type": "文本",
          "shape": "图片",
          "unit": "",
          "configInfo": "拍照相册",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 33,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "可预览图片",
          "alias": "可预览图片",
          "uiGroup": "附件类",
          "tableGroup": null,
          "type": "文本",
          "shape": "可预览图片",
          "unit": "",
          "configInfo": "拍照相册",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 34,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "录音",
          "alias": "录音",
          "uiGroup": "附件类",
          "tableGroup": null,
          "type": "文本",
          "shape": "录音",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 35,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "视频",
          "alias": "视频",
          "uiGroup": "附件类",
          "tableGroup": null,
          "type": "文本",
          "shape": "视频",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 36,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "时间类",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "日期时间",
          "alias": "日期时间",
          "uiGroup": "时间类",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期时间",
          "unit": "",
          "configInfo": "默认为当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 37,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "日期",
          "alias": "日期",
          "uiGroup": "时间类",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期",
          "unit": "",
          "configInfo": "默认为当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 38,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "日期月份",
          "alias": "日期月份",
          "uiGroup": "时间类",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期月份",
          "unit": "",
          "configInfo": "不超过当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 39,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "日期年份",
          "alias": "日期年份",
          "uiGroup": "时间类",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期年份",
          "unit": "",
          "configInfo": "不超过当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 40,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "日期周",
          "alias": "日期周",
          "uiGroup": "时间类",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期周",
          "unit": "",
          "configInfo": "不超过当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 41,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "时分秒",
          "alias": "时分秒",
          "uiGroup": "时间类",
          "tableGroup": null,
          "type": "文本",
          "shape": "时分秒",
          "unit": "",
          "configInfo": "不超过当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 42,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "地图类",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "设备选择",
          "alias": "设备选择",
          "uiGroup": "地图类",
          "tableGroup": null,
          "type": "文本",
          "shape": "设备选择",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 43,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "坐标控件",
          "alias": "坐标控件",
          "uiGroup": "地图类",
          "tableGroup": null,
          "type": "文本",
          "shape": "坐标控件",
          "unit": "",
          "configInfo": "当前坐标",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 44,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "路径控件",
          "alias": "路径控件",
          "uiGroup": "地图类",
          "tableGroup": null,
          "type": "文本",
          "shape": "路径控件",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 46,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "位置坐标",
          "alias": "位置坐标",
          "uiGroup": "地图类",
          "tableGroup": null,
          "type": "文本",
          "shape": "位置坐标",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 47,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "GIS编码",
          "alias": "GIS编码",
          "uiGroup": "地图类",
          "tableGroup": null,
          "type": "文本",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 1,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 48,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "台账_形态测试表",
          "fieldName": "GIS图层",
          "alias": "GIS图层",
          "uiGroup": "地图类",
          "tableGroup": null,
          "type": "文本",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 1,
          "validateRule": "maxlength:25",
          "allowCorrect": 0,
          "order": 49,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "台账专有类",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "智能抄表",
          "alias": "智能抄表",
          "uiGroup": "台账专有类",
          "tableGroup": null,
          "type": "文本",
          "shape": "智能抄表",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 50,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "(无)",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "",
      "schema": [
        {
          "tableName": "台账_形态测试表",
          "fieldName": "高级表单",
          "alias": "高级表单",
          "uiGroup": "",
          "tableGroup": null,
          "type": "文本",
          "shape": "关联表单",
          "unit": "",
          "configInfo": "{\"台账名称\":\"二供泵房\",\"默认显示\":true,\"控制规则\":\"\",\"映射字段\":[{\"fromField\":\"工单编号\",\"toField\":\"设备分类\"}]}",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:127",
          "allowCorrect": 0,
          "order": 51,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    }
  ],
  values: [
    { 'fieldName': '编码', fieldValue: '213' }
  ]
}

export const options2 = {
  groups: [
    {
      "groupName": "维修派单",
      "schema": [
        {
          "tableName": "工单_维修填报",
          "fieldName": "分支环节2",
          "alias": "分支环节2",
          "uiGroup": "维修派单",
          "tableGroup": null,
          "type": "文本",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "这是维修派单环节",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:255",
          "allowCorrect": 0,
          "order": 30,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "工单_维修填报",
          "fieldName": "服务人员",
          "alias": "服务人员",
          "uiGroup": "维修派单",
          "tableGroup": null,
          "type": "文本",
          "shape": "文本",
          "unit": "",
          "configInfo": "",
          "presetValue": "张建开",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:50",
          "allowCorrect": 0,
          "order": 31,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "工单_维修填报",
          "fieldName": "派单提交时间",
          "alias": "派单提交时间",
          "uiGroup": "维修派单",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期时间",
          "unit": "",
          "configInfo": "默认为当前时间",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:50",
          "allowCorrect": 0,
          "order": 32,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "维修接单",
      "schema": [
        {
          "tableName": "工单_维修填报",
          "fieldName": "是否接单",
          "alias": "是否接单",
          "uiGroup": "维修接单",
          "tableGroup": null,
          "type": "文本",
          "shape": "平铺值选择器",
          "unit": "",
          "configInfo": "是,否",
          "presetValue": "是",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "required,maxlength:50",
          "allowCorrect": 0,
          "order": 34,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        },
        {
          "tableName": "工单_维修填报",
          "fieldName": "接单提交时间",
          "alias": "接单提交时间",
          "uiGroup": "维修接单",
          "tableGroup": null,
          "type": "文本",
          "shape": "日期时间",
          "unit": "",
          "configInfo": "",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 1,
          "readOnly": 0,
          "validateRule": "maxlength:50",
          "allowCorrect": 0,
          "order": 35,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    },
    {
      "groupName": "维修处理",
      "schema": [
        {
          "tableName": "工单_维修填报",
          "fieldName": "管道资产",
          "alias": "维修要素清单",
          "uiGroup": "维修处理",
          "tableGroup": null,
          "type": "文本",
          "shape": "关联表单",
          "unit": "",
          "configInfo": "{\"台账名称\":\"维修要素清单\",\"默认显示\":false,\"控制规则\":\" {工单_维修填报.是否收费} ='是'\",\"映射字段\":[{\"fromField\":\"工单编号\",\"toField\":\"工单编号\"}]}",
          "presetValue": "",
          "rowSpan": 1,
          "colSpan": 6,
          "readOnly": 0,
          "validateRule": "maxlength:255",
          "allowCorrect": 0,
          "order": 38,
          "visible": 1,
          "isSync": 0,
          "triggerProblemValue": "",
          "triggerEvent": "",
          "triggerEventFields": "",
          "showCss": "中"
        }
      ],
      "visible": 1
    }
  ],
  values: []
}

// 返回设备类型
function returnObjectType(obj) {
  return Object.prototype.toString.call(obj);
}

// 返回驼峰
function returnCamelCaseString(str) {
  if (returnObjectType(str) === '[object String]') {
    return str.slice(0, 1).toLowerCase() + str.slice(1);
  }
  return str;
}

/**
 *  @description: 转换key大小写，删除原来的key:value
 *  @params: {Object} data = {key:value}
 * */
function handleObject(data) {
  if (returnObjectType(data) !== '[object Object]') return null;
  let _data = { ...data };
  Object.keys(data).forEach(key => {
    let _key = returnCamelCaseString(key);
    _data[_key] = switchCamelCase(data[key]);
    delete _data[key];
  });
  return _data;
}

/**
 *  @description: 处理数组的逻辑
 *  @params: {Array} data = []
 * */
function handleArray(data) {
  if (returnObjectType(data) !== '[object Array]') return null;
  let _data = [...data];
  return _data.map(item => {

  });
}

function switchCamelCase(obj) {
  let _type = returnObjectType(obj);
  let _obj = null;
  if (_type === '[object Object]') {
    _obj = handleObject(obj);
  } else if (_type === '[object Array]') {
    _obj = handleArray(obj);
  }
  return _obj;
}

