import React from 'react'
import { Input, Select } from 'antd'
import Form from 'antd/es/form/Form'

const TableAndField = (props) => {

  const { value, onChange } = props

  const selectChange = (value) => {
    onChange(value)
  }

  const inputChange = (e) => {
    onChange(e.target.value)
  }

  return (
    <Form
      labelCol={{
        span: 8,
      }}
      wrapperCol={{
        span: 16,
      }}
    >
      <Form.Item
        label='表名'
        name='tableName'
        rules={[
          {
            required: true,
            message: '请输入表名',
          }
        ]}
      >
        <Input style={{ width: '100%' }} />
      </Form.Item>
      <Form.Item
        label='字段名'
        name='fieldName'
        rules={[
          {
            required: true,
            message: '请输入字段名',
          }
        ]}
      >
        <Input />
      </Form.Item>
    </Form>
  )

}

export default TableAndField